Subject: Re: gnu-win32 mount and nt-emacs
From: [email-masked] ("Dr Francis J. Wright")

12 Jun 1997 20:43:10 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Mailer: Mozilla 3.0Gold (Win95; I)
Original-To: [email-masked]
Original-Cc: [email-masked]
Original-Sender: [email-masked]

Anand Palaniswamy wrote:
> 
> NT-Emacs doesn't understand the mounts made with the gnu-win32 mount
> command.

That's because the precompiled versions are not compiled with the Cygnus
compiler, and I'm not aware that anyone has succeeded in doing so yet.

> Longer explanation:
>         For instance,
>                 bash$ mount c:/users/anandp /anandp
>         followed by
>                 C-x C-f /anandp/foobar.java RET
>         doesn't open c:/users/anandp/foobar.java
> 
> Is there a workaround? Or should I be asking some nt-emacs list?

Just use the normal full DOS/Windows paths, except that you can use /
instead of \.  The NT Emacs mailing list is
"[email-masked]", but it appears that there is a fair
amount of overlap in membership of the two lists.

Francis
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".